Bug 218526 - HTS enhancement request: "all" switch for test selection
HTS enhancement request: "all" switch for test selection
Status: CLOSED DEFERRED
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Greg Nichols
http://www.hp.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-05 15:43 EST by Chris Moore
Modified: 2008-07-16 17:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-13 16:27:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Moore 2006-12-05 15:43:43 EST
Description of problem:

Please provide an additional switch to disable/enable all of the tests at once.
“hts plan –[add|enable|disable]  --test=all

Version-Release number of selected component (if applicable):
HTS

Note You need to log in before you can comment on or make changes to this bug.